
/* Add additional stylesheets below - Amiku.Revised
-------------------------------------------------- */
body,div,span,ul,li,section,strong,h1,h2,a,label,p,header,footer,form,input,button{
    font-family: 'LatoRegular', 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, "Microsoft YaHei","Helvetica Neue","Verdana",sans-serif;
}
.page-header {
    padding-bottom: 0;
    margin: 2px 0 0 0
}

label a {
    line-height: 32px;
    font-size: 14px
}

label a.rec:link {
    color: #F70
}

label a.rec:visited {
    color: #F70
}

label a.rec:hover {
    color: #F10
}

label a.rec:active {
    color: #F60
}

.row {
    margin-left: 0px
}

.span2 {
    /* width: 150px;
    padding-left: 10px */
	width: 140px;
    padding-left: 0
}

.alert {
    margin-bottom: 6px;
    line-height: 24px
}

/* Space out sub-sections more
-------------------------------------------------- */
section {
    /*margin-top: 34px;*/
    padding-top: 40px;
    margin-bottom: -40px;
}

/* Body and structure
-------------------------------------------------- */
body {
    position: relative;
    /*padding-top: 50px;*/
    /*background-color: #000;background-image: url(/domains/i/img/grid-18px-masked.png);background-repeat: repeat-x;
    background-position: 0 40px;*/
    /*background: #F5F5F5 url(http://res.amiku.cn/domains/i/img/bg_body_984.gif) repeat-y center center;*/
    background-size: contain;
}

/* Tweak navbar brand link to be super sleek
-------------------------------------------------- */

#brandlogo {
    padding-right: 0;
    padding-left: 24px;
    float: right;
    font-weight: bold;
    display: block;
    font-size: 20px;
    line-height: 1;
    background: url(http://res.amiku.cn/domains/i/img/logo_topbar.png) no-repeat left 5px;
}

.navbar-inner {
    border-radius: 0;
    padding: 0
}

.navbar-fixed-top .brand {
    padding-right: 0;
    padding-left: 0;
    margin-left: 20px;
    float: right;
    font-weight: bold;
    color: #000;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 0 30px rgba(255, 255, 255, .125);
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
}

.navbar-fixed-top .brand:hover {
    text-decoration: none;
}

/* Faded out hr */
hr.soften {
    height: 1px;
    margin: 54px 0;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, .1), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, .1), rgba(0, 0, 0, 0));
    background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, .1), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, .1), rgba(0, 0, 0, 0));
    border: 0;
}

/* Jumbotrons
-------------------------------------------------- */
.jumbotron {
    position: relative;
}

.jumbotron h1 {
    margin-bottom: 9px;
    font-size: 81px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1;
}

.jumbotron p {
    margin-bottom: 18px;
    font-weight: 300;
    font-size: 16px;
    color: #A3A3A3;
    padding-left: 12px;
}

.jumbotron .btn-large {
    font-size: 20px;
    font-weight: normal;
    padding: 14px 24px;
    margin-right: 10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.jumbotron .btn-large small {
    font-size: 14px;
}

/* Masthead (docs home) */
.masthead {
    padding-top: 36px;
    margin-bottom: 72px;
}

.masthead h1,
.masthead p {
    text-align: center;
}

.masthead h1 {
    margin-bottom: 18px;
}

.masthead p {
    margin-left: 5%;
    margin-right: 5%;
    font-size: 30px;
    line-height: 36px;
}

/* Specific jumbotrons
------------------------- */
/* supporting docs pages */
.subhead {
    padding-bottom: 0;
    margin-bottom: 9px;
}

.subhead h1 {
    font-size: 32px;
    line-height: 40px;
    color: #1A80D0;
    padding-left: 6px;
}

/* Subnav */
.subnav {
    width: 100%;
    /*height: 72px;*/
    background-color: #eee; /* Old browsers */
    background-repeat: repeat-x; /* Repeat the gradient */
    background-image: -moz-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* FF3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #eeeeee)); /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* Chrome 10+,Safari 5.1+ */
    background-image: -ms-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* IE10+ */
    background-image: -o-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* Opera 11.10+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#eeeeee', GradientType=0); /* IE6-9 */
    background-image: linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* W3C */
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.subnav .nav {
    margin-bottom: 0;
    background-color: #eee; /* Old browsers */
    background-repeat: repeat-x; /* Repeat the gradient */
    background-image: -moz-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* FF3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #eeeeee)); /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* Chrome 10+,Safari 5.1+ */
    background-image: -ms-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* IE10+ */
    background-image: -o-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* Opera 11.10+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#eeeeee', GradientType=0); /* IE6-9 */
    background-image: linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* W3C */
    border: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.subnav .nav > li > a {
    margin: 0;
    padding-top: 11px;
    padding-bottom: 11px;
    border-left: 1px solid #f5f5f5;
    border-right: 1px solid #e5e5e5;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.subnav .nav > .active > a,
.subnav .nav > .active > a:hover {
    padding-left: 13px;
    color: #777;
    background-color: #e9e9e9;
    border-right-color: #ddd;
    border-left: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .05);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .05);
}

.subnav .nav > .active > a .caret,
.subnav .nav > .active > a:hover .caret {
    border-top-color: #777;
}

.subnav .nav > li:first-child > a,
.subnav .nav > li:first-child > a:hover {
    border-left: 0;
    padding-left: 12px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}

.subnav .nav > li:last-child > a {
    border-right: 0;
}

.subnav .dropdown-menu {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

.fixedMenu .subnav .nav {
    border: none
}

.fixedMenu .subnav .nav > li:first-child > a, .fixedMenu .subnav .nav > li:first-child > a:hover {
    border-left: 1px solid #f5f5f5;;
    /*padding-left: 12px;*/
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.alert-info {
    background-color: #B4DAEC;
    border-color: #D5F1F7;
    color: #3F718A
}

a {
    color: #3F718A
}

/* Fixed subnav on scroll, but only for 980px and up (sorry IE!) */
@media (min-width: 980px) {
    .subnav-fixed {
        position: fixed;
        top: 0px;
        left: 0;
        right: 0;
        z-index: 1020; /* 10 less than .navbar-fixed to prevent any overlap */
        border-color: #d5d5d5;
        border-width: 0 0 1px; /* drop the border on the fixed edges */
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        -webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0, 0, 0, .1);
        -moz-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0, 0, 0, .1);
        box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0, 0, 0, .1);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); /* IE6-9 */
    }

    .subnav-fixed .nav {
        margin: 0 auto;
        padding: 0 1px;
    }

    .subnav .nav > li:first-child > a,
    .subnav .nav > li:first-child > a:hover {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
}

/* Footer
-------------------------------------------------- */
.footer {
    margin-top: 46px;
    padding: 12px 0 16px 12px;
    border-top: 1px solid #e5e5e5;
}

.footer p {
    margin-bottom: 0;
    color: #555;
    line-height: 26px
}

/* Variables section */
#variables label {
    margin-bottom: 0;
}

/* Color swatches on LESS docs page
-------------------------------------------------- */
/* Sets the width of the td */
.swatch-col {
    width: 30px;
}

/* Le swatch */
.swatch {
    display: inline-block;
    width: 30px;
    height: 20px;
    margin: -6px 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/* For white swatches, give a border */
.swatch-bordered {
    width: 28px;
    height: 18px;
    border: 1px solid #eee;
}

/* Misc
-------------------------------------------------- */

img {
    max-width: 100%;
}

/* Make tables spaced out a bit more */
h2 + table,
h3 + table,
h4 + table,
h2 + .row {
    margin-top: 5px;
}

/* Fake the :focus state to demo it */
.focused {
    border-color: rgba(82, 168, 236, .8);
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .1), 0 0 8px rgba(82, 168, 236, .6);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .1), 0 0 8px rgba(82, 168, 236, .6);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, .1), 0 0 8px rgba(82, 168, 236, .6);
    outline: 0;
}

/* Responsive table
------------------------- */
.responsive-utilities th small {
    display: block;
    font-weight: normal;
    color: #999;
}

.responsive-utilities tbody th {
    font-weight: normal;
}

.responsive-utilities td {
    text-align: center;
}

.responsive-utilities td.is-visible {
    color: #468847;
    background-color: #dff0d8 !important;
}

.responsive-utilities td.is-hidden {
    color: #ccc;
    background-color: #f9f9f9 !important;
}

/* Responsive tests
------------------------- */
.responsive-utilities-test {
    margin-top: 5px;
    margin-left: 0;
    list-style: none;
    overflow: hidden; /* clear floats */
}

.responsive-utilities-test li {
    position: relative;
    float: left;
    width: 25%;
    height: 43px;
    font-size: 14px;
    font-weight: bold;
    line-height: 43px;
    color: #999;
    text-align: center;
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.responsive-utilities-test li + li {
    margin-left: 10px;
}

.responsive-utilities-test span {
    position: absolute;
    top: -1px;
    left: -1px;
    right: -1px;
    bottom: -1px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.responsive-utilities-test span {
    color: #468847;
    background-color: #dff0d8;
    border: 1px solid #d6e9c6;
}
.container, .navbar-inner .container, .navbar-fixed-bottom .container {
    width: 96%
}
/* Responsive Docs
-------------------------------------------------- */
@media (max-width: 480px) {

    /* Reduce padding above jumbotron */
    body {
        padding-top: 70px;
    }

    /* Change up some type stuff */
    h2 {
        margin-top: 27px;
    }

    h2 small {
        display: block;
        line-height: 18px;
    }

    h3 {
        margin-top: 18px;
    }

    /* Adjust the jumbotron */
    .jumbotron h1,
    .jumbotron p {
        text-align: center;
        margin-right: 0;
    }

    .jumbotron h1 {
        font-size: 45px;
        margin-right: 0;
    }

    .jumbotron p {
        margin-right: 0;
        margin-left: 0;
        font-size: 18px;
        line-height: 24px;
    }

    .jumbotron .btn {
        display: block;
        font-size: 18px;
        padding: 10px 14px;
        margin: 0 auto 10px;
    }

    /* Masthead (home page jumbotron) */
    .masthead {
        padding-top: 0;
    }

    /* center example sites */
    table code {
        white-space: normal;
        word-wrap: break-word;
        word-break: break-all;
    }

}

@media (max-width: 768px) {

    /* Remove any padding from the body */
    body {
        padding: 0;
        margin: 0
    }

    .navbar-fixed-top {
        position: fixed
    }

    .navbar-fixed-top .navbar-inner {
        height: 8px;
        margin: 0;
        padding: 0
    }

    /* Jumbotron buttons */
    .jumbotron .btn {
        margin-bottom: 10px;
    }
    .jumbotron span{
    	display: none
    }
    .jumbotron .lead{
    	display: none
    }

    /* Subnav */
    .subnav {
        position: static;
        top: auto;
        z-index: auto;
        width: auto;
        height: auto;
        background: #fff; /* whole background property since we use a background-image for gradient */
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .subnav .nav > li {
        float: none;
    }

    .subnav .nav > li > a {
        border: 0;
    }

    .subnav .nav > li + li > a {
        border-top: 1px solid #e5e5e5;
    }

    .subnav .nav > li:first-child > a,
    .subnav .nav > li:first-child > a:hover {
        -webkit-border-radius: 4px 4px 0 0;
        -moz-border-radius: 4px 4px 0 0;
        border-radius: 4px 4px 0 0;
    }

    .container .subhead {
        margin: 10px 0 0 0
    }

    .container .subhead h1 {
        text-align: left;
        color: #BA19D6
    }

    .navbar{
        display: none
    }
    .container .subhead .lead {
        /*display: none*/
    }

    .row > [class*="span"], .row-fluid > [class*="span"] {
        float: left;
        max-width: 146px;
        width: 146px;
		margin-left: 20px;
    }

    /* Space out the show-grid examples */
    .show-grid [class*="span"] {
        margin-bottom: 5px;
    }

    /* Unfloat the back to top link in footer */
    .footer .pull-right {
        float: none;
    }

    .footer p {
        margin-bottom: 5px;
    }

}

@media (min-width: 480px) and (max-width: 768px) {

    /* Scale down the jumbotron content */
    .jumbotron h1 {
        font-size: 54px;
    }

    .jumbotron p {
        margin-right: 0;
        margin-left: 0;
    }

}

@media (min-width: 768px) and (max-width: 980px) {

    /* Remove any padding from the body */
    body {
        padding-top: 0;
    }

    /* Scale down the jumbotron content */
    .jumbotron h1 {
        font-size: 72px;
    }
    .container .subhead h1 {
        text-align: left;
        color: #FB2B48
    }
}

@media (max-width: 980px) {
    /* Unfloat brand */
    .navbar-fixed-top .brand {
        float: left;
        margin-left: 0;
        padding-left: 10px;
        padding-right: 10px;
    }

    /* Inline-block quick links for more spacing */
    .quick-links li {
        display: inline-block;
        margin: 5px;
    }

    .subnav {
        display: none
    }

    .jumbotron h1 {
        font-size: 34px
    }



}

/*Amiku's Desktop 1152x864 */
@media (min-width: 980px) and (max-width: 1152px) {
    body {
        /*background: #F5F5F5 url(http://res.amiku.cn/domains/i/img/bg_body_1132.gif) repeat-y center center;*/
    }

    .subnav {
        /*height: 36px;*/
    }

    /* Update subnav container */
    .subnav-fixed .nav {
		padding: 0 10px;
        /*width: 1086px; */ /* 2px less to account for left/right borders being removed when in fixed mode */
    }

    .container {
        /*width: 1086px; !*1086px;*!*/
    }

    .navbar-fixed-top .container, .navbar-fixed-bottom .container {
        /*width: 1086px;*/
    }
}

/* LARGE DESKTOP SCREENS */
@media (min-width: 1210px) and (max-width: 1420px) {
    body {
        /*background: #F5F5F5 url(http://res.amiku.cn/domains/i/img/bg_body_1228.gif) repeat-y center center;*/
    }

    .subnav {
        /*height: 36px;*/
    }

    /* Update subnav container */
    .subnav-fixed .nav {
		margin-left: 30px;
        /*width: 1186px; !*width: 1168px*! !* 2px less to account for left/right borders being removed when in fixed mode *!*/
    }
}

/*Amiku's Desktop 1920x1080 */
@media (min-width: 1420px) and (max-width: 1920px) {
    /*@media (min-width: 1420px) {*/
    body {
        /*background: #F5F5F5 url(http://res.amiku.cn/domains/i/img/bg_body_1880.gif) repeat-y center center;*/
    }

    .subnav {
        /*height: 36px;*/
    }

    /* Update subnav container */
    .subnav-fixed .nav {
		margin-left: 30px;
        /*width: 1820px; !* 2px less to account for left/right borders being removed when in fixed mode *!*/
    }

    .container, .navbar-inner .container {
        width: auto;
        padding: 0 30px;
        /*width: 1820px;*/
    }

    /*Top Search Bar*/
    .navbar-search .search-query {
        width: 400px
    }
}

/*

.alert-info {
background-color: #efe4e0;
border-color: #e4cbc9;
color: #9a4c32;
}

a {
color: #9a4c32;
text-decoration: none;
}
a:hover {
color: #ed6f45;
text-decoration: underline;
}

*/
/* ==========================================================================
   MEDIA QUERIES
   ========================================================================== */

@media screen and (max-width: 1050px), screen and (max-device-width: 1050px) {
}

/*ipad portrait*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {

}

@media screen and (max-width: 769px) {

}
#hmenucontainer{
    margin-bottom: -36px;
}
.fixedMenu {
    background-color: #F2F2F2;
    width: 100%;
}
#Admin-Login input[type="text"], #Admin-Login input[type="password"]{
    font-size: 14px; height: 30px; line-height: 30px; padding: 4px
}
#Admin-Login input[type="submit"]{
    height: 30px;
}

.navbar .nav.pull-right{
    margin-left: 8px;
}